PATH:
usr
/
libexec
#!/bin/bash RETVAL=0 EBTCONF=/etc/sysconfig/ebtables initialize() { # Initialize $TYPE tables echo -n $" $TYPE tables: " if [ -r /etc/sysconfig/ebtables.$TYPE ]; then /sbin/ebtables -t $TYPE --atomic-file /etc/sysconfig/ebtables.$TYPE --atomic-commit > /dev/null || RETVAL=1 else echo -n "not configured" fi if [ $RETVAL -eq 0 ]; then echo -n $"[ OK ]" echo -ne "\r" else echo -n $"[FAILED]" echo -ne "\r" fi } case $1 in start) if [[ -r $EBTCONF ]]; then ebtables-restore <$EBTCONF RETVAL=$? else echo -n "not configured" fi if [ $RETVAL -eq 0 ]; then echo -n $"[ OK ]" echo -ne "\r" else echo -n $"[FAILED]" echo -ne "\r" fi ;; stop) [[ $EBTABLES_SAVE_ON_STOP == "yes" ]] && $0 save /sbin/ebtables --init-table RETVAL=$? if [ $RETVAL -eq 0 ]; then echo -n $"[ OK ]" echo -ne "\r" else echo -n $"[FAILED]" echo -ne "\r" fi ;; save) echo -n $"Saving Ethernet bridge filtering (ebtables): " ebtables-save >$EBTCONF RETVAL=$? if [ $RETVAL -eq 0 ]; then echo -n $"[ OK ]" echo -ne "\r" else echo -n $"[FAILED]" echo -ne "\r" fi ;; *) echo "usage: ${0##*/} {start|stop|save}" >&2 exit 1 ;; esac # vim:set ts=2 sw=2 ft=sh et:
[-] nm-dispatcher
[edit]
[+]
os-probes
[-] generate-rndc-key.sh
[edit]
[-] exim.daemon
[edit]
[+]
microcode_ctl
[-] dnf-utils
[edit]
[-] run-with-intensity
[edit]
[+]
kcare
[+]
nfs-utils
[+]
sssd
[+]
openssh
[-] platform-python3.6-config
[edit]
[-] virt-what-cpuid-helper
[edit]
[-] nm-initrd-generator
[edit]
[-] platform-python3.6m-config
[edit]
[+]
initscripts
[-] no-python
[edit]
[-] mlocate-run-updatedb
[edit]
[-] nm-dhcp-helper
[edit]
[-] platform-python3.6m-x86_64-config
[edit]
[-] report-command-error
[edit]
[-] imunify-message-gateway
[edit]
[+]
utempter
[+]
sudo
[+]
dovecot
[-] platform-python3.6
[edit]
[-] loadmodules
[edit]
[-] platform-python
[edit]
[+]
imunify-notifier
[+]
hostname
[+]
mc
[+]
tuned
[+]
..
[+]
selinux
[+]
openldap
[+]
grubby
[-] gpg-protect-tool
[edit]
[+]
awk
[+]
coreutils
[-] platform-python-config
[edit]
[-] scdaemon
[edit]
[-] import-state
[edit]
[+]
dbus-1
[-] gpg-wks-client
[edit]
[+]
man-db
[-] grepconf.sh
[edit]
[-] gpg-preset-passphrase
[edit]
[-] tcawmgr.cgi
[edit]
[-] dirmngr_ldap
[edit]
[-] nfsrahead
[edit]
[+]
os-prober
[+]
p11-kit
[-] gpg-check-pattern
[edit]
[+]
gcc
[+]
installkernel
[+]
smartmontools
[+]
linux-boot-probes
[-] platform-python3.6m
[edit]
[+]
plymouth
[+]
gawk
[-] ebtables
[edit]
[-] audit-functions
[edit]
[+]
getconf
[-] chrony-helper
[edit]
[-] nm-daemon-helper
[edit]